package matrix;

/*
Создать программу, реализующую класс с операциями для работы с двумерными матрицами.
Класс должен позволять производить сложение, вычитание, умножение матриц. Предусмотреть
возможные ошибки и корректно их обрабатывать. Реализовать набор примеров для демонстрации
работы класса.
*/

public class MatrixException extends Exception {
  MatrixException(String message) {
    super(message);
  }
}
